
U++ - Task #203

Update Assist++ documentation

12/01/2011 02:56 PM - Jan Dolinár

Status: Approved Start date: 12/01/2011

Priority: Immediate Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: General Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Assist++ page http://ultimatepp.org/app$ide$Assist$en-us.html is terribly out-of-date. It needs to be updated, otherwise it will only confuse

inexperienced users of theide.

History

#1 - 12/01/2011 04:26 PM - Jan Dolinár

Oups, I have copy&pasted wrong title :-(  It should be "Update Assist++ documentation"

I don't see how to change it... is it even possible?

#2 - 12/02/2011 01:14 PM - Miroslav Fidler

- Subject changed from Update Topic++ documentation to Update Assist++ documentation

#3 - 12/02/2011 01:15 PM - Miroslav Fidler

Jan Dolinár wrote:

Oups, I have copy&pasted wrong title :-(  It should be "Update Assist++ documentation"

I don't see how to change it... is it even possible?

There is "More" at "Change properties"....

#4 - 12/06/2011 10:17 PM - Jan Dolinár

- Status changed from New to In Progress

Miroslav Fidler wrote:

There is "More" at "Change properties"....

Well, that was easy to overlook :-)

#5 - 12/06/2011 10:17 PM - Jan Dolinár

- Status changed from In Progress to Ready for QA
#6 - 12/16/2011 08:57 AM - Miroslav Fidler

- Priority changed from Normal to Immediate

#7 - 12/16/2011 11:43 PM - Miroslav Fidler

- Status changed from Ready for QA to Approved

Good job!
